/**
 * 
 * @date 2021-10-26 09:44:55
 * @author 吴锋霖
 */
class StringBuilder {

    private txt: string = ''

    append(s: string): StringBuilder {
        this.txt += s
        return this;
    }

    appendln(s: string): StringBuilder {
        this.txt += s + '\n'
        return this;
    }

    toString(): string {
        return this.txt
    }

}

export { StringBuilder }